Firetray nicht Kompatibel

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:

    • Thunderbird-Version: 68.2.1
    • Betriebssystem + Version: Linux Kubuntu 18.04
    • Kontenart (POP / IMAP): IMAP
    • Postfachanbieter (z.B. GMX): GMAIL


    Seit der neuesten Version von Thunderbird 68.2.1 ist der Firetray nicht mehr Kompatibel.


    Was kann man tun gibt es dazu eine Lösung oder eine Alternative?.

    Betriebsystem Windows 10 Home/Kubuntu 18.04.

    Firefox 71.0

    Thunderbird 68.3.0